Subject: FVWM: setting viewpoint ?

From: [email-masked]
Date: Wed, 29 Apr 1998 22:45:05 -0700 (PDT)

DestroyFunc "FocusAndWarp"
AddToFunc   "FocusAndWarp" \
  "I"       Focus
+ "I"       Iconify -1
+ "I"       Raise

DestroyFunc "warp-to"
AddToFunc   "warp-to" \
  "I"       Next [$0] FocusAndWarp

Key F9          A       C       warp-to "Netscape"
Key F10         A       C       warp-to "emacs"
Key F11         A       C       warp-to "XTerm"

I have the above stuff in my .fvwm2rc, to cycle through various apps.
This works fine except for one thing.  My virtual desktop is 1600x1200,
I would like the viewpoint to change so the upper left corner of the app
becomes the upper left corner of my screen. 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].